.single-wrap {
padding-top: 4em;
}
h1.single-title {
font-family: 'Book Antiqua';
font-weight: bold;
line-height: 1;
}
h2.excerpt {
font-family: 'Avenir Next LT Pro Demi';
font-size: 1.2em;
}
.single-post-rp .post-content h1,
.single-post-rp .post-content h2,
.single-post-rp .post-content h3,
.single-post-rp .post-content h4,
.single-post-rp .post-content h5 {
font-family: 'Avenir Next LT Pro Demi';
line-height: 1;
}
.single-post-rp .blockquote {
margin-bottom: 1rem;
font-size: 1.3em;
font-style: italic;
font-weight: 700;
line-height: 1.1;
color: #ffffff;
background: #222222;
padding: 1em;
text-align: center;
}
.single-post-rp .blockquote a  {
color: #e21718;
border-bottom: 2px solid #e21718;
}
.single-post-rp .wp-caption-text {
font-size: inherit;
margin-bottom: 1em;
background: #222;
color: #fff;
text-align: center;
padding: 5px 0 5px 0;
}
.single-post-rp .post-content {
font-family: 'Avenir Next LT Pro Demi';
width: 95%;
margin: auto;
}
.single-post-rp .post-content p {
font-family: 'Avenir Next LT Pro';
font-size: 1.1em;
}
.single-post-rp .post-content strong {
font-family: 'Avenir Next LT Pro Demi';
font-weight: bold;
}
.single-post-rp .post-content a {
color: #e21718;
border-bottom: 2px solid #222;
}
.single-post-rp .post-content a:hover {
border-bottom: 2px solid #e3241a;
text-decoration: none;
}
.single-post-rp .post-content iframe {
display: block;
width: 100%;
}
.spotify-iframe {
width: 100%;
}
.autor-single {
font-family: 'Avenir Next LT Pro Demi';
}
.share-single {
color: #fff;
}
.share-single .fb {
background-color: #3b5998;
}
.share-single .tw {
background-color: #1da1f2;
}
.share-single .ws {
background-color: #25d366;
}
.share-single .ms {
background-color: #0084ff;
}
#single-content img {
width: 100%;
}
iframe.instagram-media {
width: 90%;
}
.social-single-mob {
display: none;
}
p.related-inside {
background: #212121;
padding: 1em 1em 1em 1em;
text-align: center;
color: #fff;
font-family: 'Book Antiqua' !important;
font-style: italic;
}
.related-inside a {
color: #fff;
border-bottom: 1px solid #e32419 !important;
}


#related-rockandpop-single-wrap {
padding: 25px 20px 20px 20px;
position: relative;
border: 1px solid #e21718;
}
#related-rockandpop-single-wrap .logo-rockandpop-related-box {
margin-top: 0;
position: absolute;
top: -10px;
left: 20px;
background: #fff;
padding: 0 10px;
height: 30px;
width: auto;
}
#related-rockandpop-single-wrap p {
line-height: 1.1;
font-size: 1em;
color: #484747;
}
#related-rockandpop-single-wrap h3 {
font-family: 'Book Antiqua';
text-align: left;
line-height: 1;
font-size: 1.6em;
color: #222;
font-weight: 700;
}



@media (max-width: 575.98px) {
.single-post-rp .post-content {
width: 100%;
}
h1.single-title {
font-size: 1.9em;
}
.single-wrap {
padding-top: 0em;
}
.single-post-rp .post-content iframe {
width: 100%;
}
.single-ad {
background: url(../img/publicidad.png) center 0 no-repeat;
padding-top: .844rem;
margin-top: 1rem;
text-align: center;
clear: both;
margin: 1em auto 1em auto;
width: 300px;
}
.social-single-mob {
position: fixed;
top: 3.5em;
width: 100%;
background: #1b1b1b;
display: none;
z-index: 99;
}
.social-single-mob ul {
width: 100%;
display: inline-flex;
list-style: none;
margin-bottom: 0.5em;
text-align: center;
margin: auto;
padding: 0;
}
.social-single-mob li {
width: 25%;
text-align: center;
padding: 0.5em 0 0em 0;
color: #fff;
font-size: 1.5em;
}
.bsnav-mobile {
z-index: 100;
}
}